# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = maxima-ecl
pkgbase = maxima-ecl
pkgver = 5.42.0-1
pkgdesc = A sophisticated computer algebra system (compiled against ecl)
url = https://maxima.sourceforge.net
builddate = 1538180752
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 75698176
arch = aarch64
license = GPL
conflict = maxima
provides = maxima
depend = ecl-16.1.2
depend = texinfo
depend = shared-mime-info
optdepend = gnuplot: plotting capabilities
optdepend = rlwrap: readline support via /usr/bin/rmaxima
optdepend = tk: graphical xmaxima interface
makedepend = python
makedepend = emacs
makedepend = patch
